Subject: upload-rejected scripts (fwd)

From: Juergen Menden <[email-masked]>
Date: Mon, 3 Jun 1996 11:00:53 +0200 (MET DST)

Hi!
this one i have just found on debian-devel. i think
it makes sense for us too.

---------- Forwarded message ----------
Date: Sun, 2 Jun 96 16:08 PDT
From: Bruce Perens <[email-masked]>
To: [email-masked]
Subject: upload-rejected scripts

I just got three upload-rejected emails from Guy Maor's Incoming
processing program for my own packages. The reasons given make
sense (mostly missing .i386. in filenames, one out-of-date dchanges
format I think). Please try to cooperate with Guy and make your
uploads and .changes files match what the script expects to see.
The profit we get from this in the long term will be significant.
No more long waits for packages in Incoming to be processed.

	Thanks

	Bruce
--
Pixar's Toy Story: Over 1/3 Billion dollars world box office so far.

Bruce Perens AB6YM          [email-masked]            http://www.hams.com/
---------- End forwarded message ----------

i hope i get some upload-rejected messages too the next days... :-)

ciao
jjm

-- 
Juergen Menden                   | Disclaimer: The opinions expressed by me, 
tel:    +49 (89) 289 - 22387     +-----------+ are (usually) not the opinions 
e-mail: [email-masked]     | of anyone else on this planet.

Hi! I'm a .signature virus!  Add me to your .signature and join in the fun!